{% extends "@Admin/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <h1 class="page-header">
        Category
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-info">
                <div class="panel-heading">
                    Category Details
                    <a href="{{ urlFor('category') }}" style="float:right;"
                       class=" btn btn-primary btn-xs">
                        <i class="fa fa-arrow-circle-left">
                        </i>&nbsp;Back
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action">
                                <div class="row">
                                    <label class="col-xs-3" for="title">
                                        Title
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" class="form-control" id="title"
                                               placeholder="{{ row.title }}"
                                               disabled>
                                    </div>
                                </div>
                                <br/>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->

                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}